/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;

}
body {
  /* Margin bottom by footer height */
  margin-bottom: 200px !important;
}



.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 180px;
  padding-bottom: 0px;
  padding-top: 20px;
  background-color: #ffffff;
  border-top: 2px solid #0F294A;
}



#eflogoimg {position:absolute;bottom: 0px;right: 20px;float:right;display: none;}





    @media (max-width: 768px) {
    
 

}